Ticket #119 (closed enhancement: wontfix)

Opened 5 years ago

Last modified 5 years ago

Build SOAP datastore.

Reported by: jesus Assigned to: umar
Priority: major Milestone: Wangle
Component: stratcond Severity:
Keywords: Cc:

Description

In testing OpenESB/IEP, we need to submit our data via SOAP. There is a mechanism to submit batches of data points in a simple SOAP HTTP POST. We need to implement this with integration against the existing work in the stratcon datastore driver.

Change History

05/03/09 02:59:26 changed by jesus

depends on #117

05/04/09 04:21:43 changed by jesus

(In [681]) first step on interface into OpenESB IEP. No serf stuff yet, I'll let Umar take a whack at that. This has a double free issue that I'll troubleshoot on valgrind when I get more time. refs #119

05/04/09 14:45:16 changed by jesus

(In [686]) refs #119, scaffolding is there. I don't like how it is a slave to the postgres stuff. Perhaps separate streams would be good.

05/04/09 15:18:19 changed by jesus

  • owner changed from jesus to umar.

05/04/09 15:18:46 changed by jesus

  • type changed from defect to enhancement.

05/04/09 18:51:42 changed by jesus

(In [689]) fix this up, fix a long-standing, yet unnoticed bug in datastore. startcon_iep seems well behaved now, refs #119

05/15/09 02:56:31 changed by jesus

  • status changed from new to closed.
  • resolution set to wontfix.